#mainmenu	{
	background			: rgba(255,255,255,1);
	border-bottom		: 1px white solid;
	position				: fixed;
	top					: 0px;
	left					: 0px;
	width					: 100%;
	z-index				:	150;
	box-shadow			: 0px 2px 4px rgba(0,0,0,0.4), inset 0px -1px 1px rgba(0,0,0,0.4);
	-moz-box-shadow	: 0px 2px 4px rgba(0,0,0,0.4), inset 0px -1px 1px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 2px 4px rgba(0,0,0,0.4), inset 0px -1px 1px rgba(0,0,0,0.4);}
#mainmenu	div				{
	text-decoration: underline;
	color				: blue;
	padding			: 2 8;
	margin			: 3 3;
	height			: 19;
	border-left		: 1px transparent solid;
	border-right	: 1px transparent solid;
	display			: inline-block
}
#mainmenu	div.sel		{
	text-decoration: none;
	color				: green
}
#mainmenu 	div:hover:not(.sel), #mainmenu		div.over {
	text-decoration: none;
	cursor			: pointer
}
	
#mainmenu	span.user	{
	float		: right;
}
#mainmenu	span.user:hover	{
	cursor	:	pointer;
}
#mainmenu	span.user b	{
	color		: green;
}

#submenu				{
	display			:block;
	position			:absolute;
	padding			:1;
	border			:1px white solid;
	border-top		:none;
	background		:rgb(100,100,100);
	text-align		:left;
	font-weight		:bold;
	color				:white;
	border-radius	:0px 0px 5px 5px;
	-moz-border-radius:0px 0px 5px 5px;
	-webkit-border-radius:0px 0px 5px 5px;
	box-shadow		:inset 2px 2px 16px rgba(0,0,0,0.4), inset -2px -2px 16px rgba(0,0,0,0.4), 2px 2px 4px rgba(0,0,0,0.4), -2px 0px 4px rgba(0,0,0,0.4);
	-moz-box-shadow:inset 2px 2px 16px rgba(0,0,0,0.4), inset -2px -2px 16px rgba(0,0,0,0.4), 2px 2px 4px rgba(0,0,0,0.4), -2px 0px 4px rgba(0,0,0,0.4);
	-webkit-box-shadow:inset 2px 2px 16px rgba(0,0,0,0.4), inset -2px -2px 16px rgba(0,0,0,0.4), 2px 2px 4px rgba(0,0,0,0.4), -2px 0px 4px rgba(0,0,0,0.4)}
#pop, div.itemList			{
	display			:block;
	position			:absolute;
	padding			:1;
	border			:1px white solid;
	background		:rgb(100,100,100);
	text-align		:left;
	font-weight		:bold;
	color				:white;
	border-radius	:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	box-shadow		:inset 2px 2px 16px rgba(0,0,0,0.4), inset -2px -2px 16px rgba(0,0,0,0.4), 2px 2px 4px rgba(0,0,0,0.4), -2px -2px 4px rgba(0,0,0,0.4);
	-moz-box-shadow:inset 2px 2px 16px rgba(0,0,0,0.4), inset -2px -2px 16px rgba(0,0,0,0.4), 2px 2px 4px rgba(0,0,0,0.4), -2px -2px 4px rgba(0,0,0,0.4);
	-webkit-box-shadow:inset 2px 2px 16px rgba(0,0,0,0.4), inset -2px -2px 16px rgba(0,0,0,0.4), 2px 2px 4px rgba(0,0,0,0.4), -2px -2px 4px rgba(0,0,0,0.4)}

#pop textarea, #pop input[type=num], #pop input[type=text]	{
	border		:none;
	background	:rgba(0,0,0,0.2);
	width			:100%;
	font-weight	:bold;
	color			:#00AFFF;
	border-radius			:3px;
	-moz-border-radius	:3px;
	-webkit-border-radius:3px;
	box-shadow				:inset 1px 1px 4px rgba(0,0,0,0.3), inset -1px -1px 4px rgba(0,0,0,0.3);
	-moz-box-shadow		:inset 1px 1px 4px rgba(0,0,0,0.3), inset -1px -1px 4px rgba(0,0,0,0.3);
	-webkit-box-shadow	:inset 1px 1px 4px rgba(0,0,0,0.3), inset -1px -1px 4px rgba(0,0,0,0.3)
}
#pop input			{text-align:center; height:22}
#pop hr, div.itemList hr			{border:1px rgba(0,0,0,0.3) solid; width:100%}
#pop button, div.itemList button	{
	width			:150;
	float			:right;
	color			:white;
	cursor		:pointer;
	background	:transparent;
	font-weight	:bold;
	padding		:0 8;
	border		:none;
	border-radius:0px 0px 3px 3px;
	-moz-border-radius:0px 0px 3px 3px;
	-webkit-border-radius:0px 0px 3px 3px}
#pop button:hover, div.itemList button:hover	{
	background	:rgba(250,250,250,0.7);
	color			:black!important}